ISCS00000 - Feature #3549

PLC_BASV1.2 plc_iotdevicel 0000000000 sysload initt 0000000000000

12/02/2024 03:55 PM - zeng bo

Status: Resolved Start date: 12/02/2024
Priority: Normal Due date:

Assignee: zeng bo % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 12/09/2024 10:04 AM - jy Wang

- Assignee set to zeng bo

#2 - 12/09/2024 03:31 PM - zeng bo

- Status changed from New to Resolved

04/03/2025
